Processed (with 1 error): correcting #840642 adjustments

2016-10-13 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > clone 840642 -2 Bug #840642 [src:gpgme1.0] gpgme binding cleanup Bug 840642 cloned as bug 840651 > reassign -2 src:kdepimlibs Bug #840651 [src:gpgme1.0] gpgme binding cleanup Bug reassigned from package 'src:gpgme1.0' to 'src:kdepimlibs'.

Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Lisandro Damián Nicanor Pérez Meyer
forcemerge 839905 840293 tag 839905 help confirmed thanks I'm afraid we don't have perl developers in the team anymore, so tagging this bug with "help". I'm BBCing two friends which might give us a hand here, but using blind copy to now force them =) Thanks! -- http://xkcd.com/162/

Processed: Re: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > forcemerge 839905 840293 Bug #839905 [pkg-kde-tools] pkgkde-symbolshelper: Use of uninitialized value in concatenation (.) or string at /usr/bin/pkgkde-symbolshelper line 318. Bug #840293 [pkg-kde-tools] pkg-kde-tools: pkgkde-symbolshelper

Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Lisandro Damián Nicanor Pérez Meyer
Steps to reproduce: apt-get source -t experimental qtdeclarative-opensource-src cd qtdeclarative-opensource-src-5.7.0/ getbuildlog qtdeclarative-opensource-src last pkgkde-symbolshelper batchpatch -v 5.7.0 *.log I'm using experimental's qtdeclarative because I know there are symbols that need

calligra-l10n_2.9.11-1_amd64.changes ACCEPTED into unstable, unstable

2016-10-13 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Format: 1.8 Date: Sat, 17 Sep 2016 16:34:39 +0200 Source: calligra-l10n Binary: calligra-l10n-bs calligra-l10n-ca calligra-l10n-cavalencia calligra-l10n-cs calligra-l10n-da calligra-l10n-de calligra-l10n-el calligra-l10n-engb

Bug#840693: qttools-opensource-src: Please disable WebKit support on m68k and sh4

2016-10-13 Thread John Paul Adrian Glaubitz
Source: qttools-opensource-src Version: 5.6.1-2 Severity: normal Hi! Both on m68k and sh4, qtwebkit-opensource-src doesn't build [1] and fixing the issue would probably require quite some elbow grease. Thus, it would be great if WebKit support in qttools could be disabled on these architectures

Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread gregor herrmann
On Thu, 13 Oct 2016 17:13:09 -0300, Lisandro Damián Nicanor Pérez Meyer wrote: > Steps to reproduce: > > apt-get source -t experimental qtdeclarative-opensource-src > cd qtdeclarative-opensource-src-5.7.0/ > getbuildlog qtdeclarative-opensource-src last > pkgkde-symbolshelper batchpatch -v 5.7.0

Bug#840695: plasma-sdk: lookandfeelexplorer requires kirigami, but it is not marked even in Recommends

2016-10-13 Thread Luigi Toscano
Package: plasma-sdk Version: 5.8.0-1 Severity: important Dear Maintainer, $ lookandfeelexplorer "file:///usr/share/kpackage/genericqml/org.kde.plasma.lookandfeelexplorer/contents/ui/main.qml" "Error loading QML file.\n26: module \"org.kde.kirigami\" is not installed\n" Error loading the

Processed (with 3 errors): Re: Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Debian Bug Tracking System
Processing control commands: > clone -1 -2 Bug #840293 [pkg-kde-tools] pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24 Bug #839905 [pkg-kde-tools] pkgkde-symbolshelper: Use of uninitialized value in concatenation (.) or string at /usr/bin/pkgkde-symbolshelper line 318. Failed to clone

Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Guillem Jover
Control: clone -1 -2 Control: reassign -2 libdpkg-perl Control: retitle -2 libdpkg-perl: Dpkg::IPC::spawn immediately closes FH after dup Hi! [ Was pointed to this bug by Stuart Prescott. ] On Thu, 2016-10-13 at 23:30:09 +0200, gregor herrmann wrote: > On Thu, 13 Oct 2016 17:13:09 -0300,

Processed (with 3 errors): Re: Bug#839905: Bug#840293: pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24

2016-10-13 Thread Debian Bug Tracking System
Processing control commands: > clone -1 -2 Bug #839905 [pkg-kde-tools] pkgkde-symbolshelper: Use of uninitialized value in concatenation (.) or string at /usr/bin/pkgkde-symbolshelper line 318. Bug #840293 [pkg-kde-tools] pkg-kde-tools: pkgkde-symbolshelper broken by perl 5.24 Failed to clone

Processed: reassign 840653 to pyme, block 840642 with 840653 840652 840651

2016-10-13 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > reassign 840653 pyme Bug #840653 [src:python-pyme] Please consider removing src:python-pyme from the archive Warning: Unknown package 'src:python-pyme' Bug reassigned from package 'src:python-pyme' to 'pyme'. Ignoring request to alter found

kcoreaddons_5.26.0-3_source.changes ACCEPTED into unstable

2016-10-13 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Thu, 13 Oct 2016 11:53:36 +0200 Source: kcoreaddons Binary: libkf5coreaddons-dev libkf5coreaddons-bin-dev libkf5coreaddons5 libkf5coreaddons-data Architecture: source Version: 5.26.0-3 Distribution: unstable Urgency:

Bug#840478: ksmserver: autostart service "/usr/bin/conky" finished with exit code 0

2016-10-13 Thread allan
¡hola, max! I think the busted .desktop file happened when I tried to attach the same file to reportbug twice; the .desktop file itself is fine. But - still no joy. Since you were able to get yours to autostart I'm going to assume that the issue is on my end and most likely in my conky config

Processing of kcoreaddons_5.26.0-3_source.changes

2016-10-13 Thread Debian FTP Masters
kcoreaddons_5.26.0-3_source.changes uploaded successfully to localhost along with the files: kcoreaddons_5.26.0-3.dsc kcoreaddons_5.26.0-3.debian.tar.xz Greetings, Your Debian queue daemon (running on host franck.debian.org)

Bug#840629: plasma-workspace: adequate reports obsolte conffile legacytaskmanagerrulesrc in plasma-workspace

2016-10-13 Thread shirish शिरीष
Package: plasma-workspace Version: 4:5.8.0-1 Severity: normal User: debian...@lists.debian.org Usertags: obsolete-conffile adequate Dear Maintainer, Adequate reports about broken obsolete-conffiles. See - ┌─[shirish@debian] - [~] - [560] └─[$] adequate plasma-workspace plasma-workspace: